IWIC(4) | Kernel Interfaces Manual | IWIC(4)

# NAME

iwic — isdn4bsd Winbond ISDN Chip device driver

# SYNOPSIS

iwic* at pci?

# DESCRIPTION

The iwic driver provides D-channel layer 1 support as specified in ITU Recommendation I.430 and layer 1 support for the B-channel.

The driver supports passive PCI ISDN cards from various manufacturers based on the Winbond W6692 chip.

## SUPPORTED CARDS

ASUSCOM P-IN100-ST-D

Dynalink IS64PPH

# SEE ALSO

isdnd(8)

# STANDARDS

CCITT Recommendation I.430

# AUTHORS

The iwic driver was written by Dave Boyce <dave@abyss.demon.co.uk>.

This manpage was written by Hellmuth Michaelis <hm@freebsd.org>.

# CAVEATS

The driver is still in a somewhat experimental state.

# BUGS

Layer 1 persistent deactivation not yet implemented.

September 25, 2002 | NetBSD 6.0